h1{
	font-size: 30px;
	text-align: center;
}

.caja{
	border-style: solid;
	border-width: 2px;
	width: 200px;
	height: 50px;
	border-color: black;
	font-size: 38px;
}

#fecha{
	margin: 0 auto;
}